<!-- player training panel -->
<panel save_current_state="true">

  <!-- main container for left side boxes and right side panel -->
  <container id="box1">
    <layout class="arrange_vertical_attachment" offset="0" layout="165,-1" gap="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>


        <container class="player_training_information" file="bergkamp player training information profile2" id="plIN">
        </container>

        <!-- workload report -->
        <container class="subsection_box" id="wlbx" appearance="boxes/subsection/white">

          <!-- coach/physio menus -->
          <container id="btna" embed_in_frame="true">
            <layout class="arrange_horizontal_attachment" alignment="left" embed_in_frame="true" gap="0" offset="4"/>
            <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" embed_in_frame="true"/>
            <layout class="stick_to_sides_attachment" alignment="top,left" embed_in_frame="true" inset="4"/>

            <layout class="fit_children_attachment" alignment="vertical" embed_in_frame="true"/>
            <layout class="fit_children_attachment" alignment="horizontal,fill" embed_in_frame="true"/>

            <widget class="view_menu_label" text="Feedback From:[COMMENT:player training; header feedback from coachs]" width="90" embed_in_frame="true" size="10" alignment="left,centre_y"  auto_size="horizontal" style="bold" colour="title" >
              <translation id="text" translation_id="333779" type="use" value="Feedback From:[COMMENT:player training; header feedback from coachs]" />
            </widget>
            <widget class="view_menu_popup" id="vcoa" text="Coach[COMMENT - player training screen menu for selecting coach for the report]" auto_tick_exclusive="true" auto_size="horizontal" select_event="view" fixed="true" embed_in_frame="true" save_current_state="true">
              <translation id="text" translation_id="308602" type="use" value="Coach[COMMENT - player training screen menu for selecting coach for the report]" />
            </widget>
            <widget class="view_menu_popup" id="vphy" text="Physio[COMMENT - player training screen menu for selecting physio for the report]" auto_tick_exclusive="true" auto_size="horizontal" select_event="view" fixed="true" embed_in_frame="true" save_current_state="true">
              <translation id="text" translation_id="308603" type="use" value="Physio[COMMENT - player training screen menu for selecting physio for the report]" />
            </widget>
          </container>


          <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
        
          <!-- coach comments -->
          <container class="scrolling_box">
            <widget class="text" id="tcml" auto_size="vertical" spec="text,normal"/>
          </container>    

        </container>



  </container>

</panel>
